@ echo off
color 9

%systemdrive%
cd %windir%/system32/

pnputil.exe /add-driver "%~dp0IPF\*.inf" /subdirs /install
pnputil.exe /add-driver "%~dp0Dtt\*.inf" /subdirs /install
pnputil.exe /add-driver "%~dp0PPM\*.inf" /subdirs /install
pnputil.exe /add-driver "%~dp0UI\*.inf" /subdirs /install

echo; 
echo; 
echo; 
echo The driver installation has been completed, please press any key to finish...
echo The driver installation has been completed, please press any key to finish...
echo The driver installation has been completed, please press any key to finish...
echo; 
echo; 
echo; 
exit